CCONV(1)

NAME
cconv - A iconv based simplified-traditional chinese conversion tool

SYNOPSIS

cconv -f encoding [-t encoding] [inputfile]...

DESCRIPTION

Convert encoding of given files from one encoding to another.

-f, --from-code =NAME encoding of original text

-t, --to-code =NAME encoding for output

-l, --list list all known coded character sets

-o, --output =FILE output file

-?, --help Give this help list

--usage Give a short usage message

-V, --version Print program versio

AUTHOR

cconv was written by Janyu Yang <httpqueue@sina.com.cn>

RESOURCES

Main web site: http://cconv.googlecode.com

COPYING

Free use of this software is granted under the terms of the GNU General Public License (GPL).

AUTHOR

Vern Sun <s5unty@gmail.com>
    Author.